body
{
	font-family: sans-serif;
}

a img {border: 0px;}

/* menu staff */

a.menu 
{
	color: #000000;
} 

a.menu:hover 
{
	text-decoration:  underline; 
	color:  #008000; //XXXX090208
	border: none;
}

table.menu_group_header td
{
	color: #FFFFFF;
	font-size: 12;
	font-weight: bold;
	vertical-align: bottom;
}

table.outer_menu 
{
	width: 100%;
	background-color:  #42656B;
	border-style: none none none none;
}

table.inner_menu 
{
	width: 100%;
	border-style: none none none none;
}

table.inner_menu th 
{
	padding: 3px 3px 3px 3px;
	font-size: 12;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #63868C;
}

table.inner_menu td 
{
	padding: 3px 3px 3px 3px;
	font-size: 12;
	background-color: #FFEB84;
}

/* content staff */

a.content 
{
	font-weight: bold;
}

ol
{
	
}

ul
{

} 

table.content
{
	vertical-align: top;
	width: 100%;
	border-style: none none none none;
}

table.content th
{
	padding: 3px 3px 3px 3px;
	color: #FFEB84;
	font-size: 16;
	font-weight: bold;
	align: center;
	background-color: #31454A;
}

table.content td
{
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 14;
}

table.list
{
	width: 90%;
	align: center;
}

table.list th
{
	padding: 3px 3px 3px 3px;
	background-color: #FFD300;
	font-weight: bold;
	color: #000000;
	text-align: left;
	font-size: 14;
}

table.list td
{
	padding: 3px 3px 3px 3px;
	background-color: #FFEB84;
}

table.list2
{
	width: 100%;
}

table.list2 th
{
	padding: 3px 3px 3px 3px;
	background-color: #FFD300;
	font-weight: bold;
	color: #000000;
	text-align: left;
	font-size: 14;
}

table.list2 td
{
	padding: 3px 3px 3px 3px;
	background-color: #FFEB84;
	font-size: 14;
	width: 50%;
}

table.list3
{
	width: 100%;
}

table.list3 th
{
	padding: 3px 3px 3px 3px;
	background-color: #FFD300;
	font-weight: bold;
	color: #000000;
	text-align: left;
	font-size: 14;
}

table.list3 td
{
	padding: 3px 3px 3px 3px;
	background-color: #FFEB84;
	font-size: 14;
}


h3
{
	text-align: center;
	margin-top: 5px;
}

h4
{
	color: #004080;
}

ul.normal
{
	list-style-image: url('images/pfeil1.gif');
	marker-offset: 5;
	bgcolor: #333333;
}